[Desktop Entry]
Type=Application
Name=Volume Icon
Comment=OSS volume control in the XFCE systray
Exec=/usr/bin/env OSS_MIXERDEV=/dev/mixer volumeicon
OnlyShowIn=XFCE;
Terminal=false
X-GNOME-Autostart-enabled=true
X-XFCE-Autostart-enabled=true
